﻿body {
}
.Provider_Width{
    width:90em!important;
}
.Recepient_Width{
    width:100em!important;
}
.ProviderCntrl_Width{
    width:18em!important;
}
.Recepient_Chkbx{
    margin-left:1em!important;
}
.Corr_Bold_Italic{
    font-style:italic!important;
}
.mvc-progressbar {
    width: 100%;
    font-size: 10pt;
    font-weight: bold;
    align-content: center;
}
.mvcPageBar
{   
    BACKGROUND: url(../images/bg_subnav.gif) repeat-x;
    PADDING-TOP: 2pt;
    HEIGHT: 22px;  
    color: white;
    font-family: Verdana;
    font-size: 10px;
    padding-left: 20px;
    padding-right: 20px;

}

.btntext {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0.4pt;
    TEXT-ALIGN: right;
    text-decoration: none !important;
}    
  
.margin-style {
    margin-bottom: 1%;
}

.column_breakword {
    word-break: break-all;
}

.mandatory-style {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #dd0000;
    FONT-FAMILY: Verdana;
}
/*WO2038 for old look in MVC page */

.alert-errors-old {
    border-right: 0pt;
    padding-right: 0pt;
    border-top: 0pt;
    padding-left: 0pt;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 0pt;
    margin: 0pt;
    border-left: 0pt;
    color: #d00;
    padding-top: 0pt;
    border-bottom: 0pt;
    font-family: Verdana;
}
.gridHeaderStyle-old {
    background-color: #a9a9a9;
    font-weight: bold;
    color: black;
    text-align: center !important;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 3px;
}
.boxStyle-old {
    border: .5px solid RGB(166, 166, 166);
    min-height: 33px;
    margin-top: 2px;
    padding-top: 4px;
    margin-left: 13px;
    height:auto;
}
.divStyle-old{
    border-right: .5px solid RGB(166, 166, 166);
    margin: -4px -11px 1px 1px;
    height: 31px;
}
.table_content_bold-old {
    font-size: 11px;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    border: 1px;
    
}

.noBorderButtonStyle {
    border: none !important;
    background-color: transparent !important;
    outline: none !important;
}

.arrowButtonSize {
    font-size: 30px !important;
    color: #069;
}


.mrgnlftEOSdiv {
    margin-left: -25px !important;
}

.txtcntr {
    text-align: center !important;
}

.txtlft {
    text-align: left !important;
}
.topPad15 {
    padding-top:15px !important;
}
.mrgnbtm0 {
    margin-bottom:0px !important;
}
  .minWidth165 {
        min-width: 165px !important;
    }
    .width35 {
        width: 35px !important;
    }

    .inp-box {
        width: 42px !important;
        display: inline;
    }

    .align-table {
        vertical-align: middle;
        text-align: center;
    }

    .overhide {
        overflow-x: scroll;
    }

    .tableOprSize {
        min-width: 1024px;
    }

    .width50 {
        max-width: 80px !important;
        display: inline;
    }


    .mar-left10 {
        margin-left: 10px !important;
    }

    .errorClass {
        border-color: #b94a48 !important;
    }

    .formDisable {
        pointer-events: none !important;
    }

        .formDisable .form-control {
            background-color: #eee !important;
        }

    .panelBackground {
        background-color: rgba(52, 92, 161, 1) !important;
    }
           .ToolTipEnable{
    pointer-events: visible !important;
    cursor:pointer!important;
}
.brkWord {
    word-wrap: break-word !important;
}

.bannerHeader {
        background-color: #224671 !important;
        border-color: #224671 !important;
        text-decoration-color: #fff;
    }

    .bannertext {
        color: white !important;
        font-size: 1.4em !important;
    }
    .textCentre {
        text-align: center !important;
    }
    .btn-green {
        color: #fff;
        background-color: #58a959;
        border-color: #468847 !important;
        text-transform: uppercase;
    }
    .btn-gray
    {
        color: #fff;
        background-color: gray;
        border-color: #666!important;
        text-transform: capitalize;
    }

    .btn-gray:hover
    {
        color: #fff;
        background-color: #737373;
        border-color: #666;
    }

.mrgntpminusfour {
    margin-top: -4px !important;
}

.EOSOperatingdiv {
    width: 250px !important;
    border-radius: 4px !important;
    border: 1px solid rgb(204, 204, 204) !important;
    border-image: none !important;
    color: #555 !important;
}

.EOSNotOperatingdiv {
    width: 290px !important;
    border-radius: 4px !important;
    border: 1px solid rgb(204, 204, 204) !important;
    border-image: none !important;
    color: #555 !important;
}
.nopointer {
    pointer-events: none !important;
}

.mrgntpminus24 {
    margin-top: -24px !important;
}

.clrblck {
    color: black !important;
}

.mrgnrtminus40 {
    margin-right: -40px !important;
}

.table_content-old{
    font-size: 11px;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    text-decoration: none;
    border: 1px;
}
    .selectcolumn-old {
    text-decoration:none !important;
    color: black !important;
    }


    .tablesize-old {
    width:99%;margin-left:15px;
    }
    .error_content-old{
        list-style-type: none;
        margin-left:-41px
    }
    .hr-style-old{
        border-color:rgba(169,169,169,1);
        margin-left:14px;
    }
    .width-10 {
        width: 10%;
    }

    .width-40 {
        width: 40%;
    }
    .label_text-old {
        font-size: 11px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }
     .colorwhite{
    background-color:white;
        }
    .tooltip-old {
        position: relative;
        display: inline-block;
        opacity: 2;
    }
            .table-old th {
            background-color: #a9a9a9;
            border: solid 1px !important;
            border-color: lightgray !important;
        }
        .table-old td{
            background-color: #fff !important;
            border: solid 1px !important;
            border-color: lightgray !important;
        }

    .table-old > thead > tr > th, .table-old > tbody > tr > th, .table-old > tfoot > tr > th, .table-old > thead > tr > td, .table-old > tbody > tr > td, .table-old > tfoot > tr > td {
    padding: 4px;
    line-height: 1.4285;
    border-top: 1px solid #ddd;
    text-align: center;
}
    .table-old > thead> tr > th {
        background-color:rgba(169,169,169,1);
        color:rgba(0,51,112,1);
        text-decoration:underline;
    }
    .mar-left-26{
    margin-left: -26px;
}
    /*for correspondence*/
      .marl-29 {
        margin-left: 29px !important;
    }
     .marl-24 {
        margin-left: 24px !important;
    }
    .gridHeader {
        background-color: #a9a9a9;
        font-weight: bold;
        color: black;
        text-align: center;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        padding: 0.1875em;
    }

    .calendar_border {
        border-color: #FFFFFF;
    }

    .Corr_Content {
        font-size: 13px !important;
        vertical-align: top;
        font-family: Verdana, Arial, Helvetica, sans-serif !important;
        text-align: left !important;
        text-decoration: none !important;
        padding: 3px !important;
        /*border: 1px!important;
    border-style: solid!important;
    border-color: Silver!important;
    border-collapse: collapse!important;*/
    }

    .form-cont:hover {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
    }

    .instructions_heading {
        font-weight: bold;
        font-style: italic;
        font-size: x-small;
        font-family: Verdana,Arial;
    }

    .SmallDDL {
        width: 16em !important;
    }
    .MediumDDL {
        width: 26em !important;
    }

    .marl-35 {
        margin-left: 35em;
    }
    .marl-30 {
        margin-left: 30em;
    } 
    .marl-20 {
        margin-left: 20em;
    }  

    .Max-Width3 {
        width: 8em !important;
    }

    .margin_bottom {
        margin-bottom: 20px !important;
    }

    .Max-Width3 {
        max-width: 3em !important;
    }

    .Max-Width720 {
        max-width: 720px !important;
    }

    .Max-Width7Half {
        max-width: 7.6em !important;
    }

    .Max-Width4 {
        max-width: 4em !important;
    }

    .Max-Width14 {
        max-width: 14em !important;
    }

    .Max-Width5 {
        max-width: 5em !important;
    }

    .Max-Width50 {
        max-width: 50em !important;
    }

    .Max-Width15 {
        max-width: 15em !important;
    }

    .Max-Width8Half {
        max-width: 8.5em !important;
    }

    .Max-Width8 {
        max-width: 8em !important;
    }

    .Max-Width10 {
        max-width: 10em !important;
    }

    .Max-Width15Half {
        max-width: 15.8em !important;
    }

    .label-style {
        FONT-SIZE: 11px !important;
        VERTICAL-ALIGN: top !important;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif !important;
        TEXT-ALIGN: left !important;
        color: black !important;
        TEXT-DECORATION: none !important;
        font-weight: bold !important;
        padding: 3px !important;
    }

    .Indent_25 {
        margin-left: 25px !important;
    }

    .Indent_50 {
        margin-left: 50px !important;
    }

    .Indent_250 {
        margin-left: 250px !important;
    }
        .error_content_Corr {
        border-right: 0em !important;
        padding-right: 0em !important;
        border-top: 0em !important;
        padding-left: 0em !important;
        font-weight: bold !important;
        font-size: 12px !important;
        padding-bottom: 0em !important;
        margin: 0em !important;
        border-left: 0em !important;
        color: #d00 !important;
        padding-top: 0em !important;
        border-bottom: 0em !important;
        font-family: Verdana !important;
        background: none !important;
    }
     /*for correspondence*/
    /* end*/

    /* ManageSignatures*/
     .pad-left40 {
            padding-left: 30px;
        }
       .pad-button-right {
            padding-left: 283px;
        }

       .pad-button-left {
            padding-left: 11px;
        }
        .box-border-withmargin-ManageSign {
            border: 0.1em solid ;
            border-color: lightgray;  
        }
           .table-fixed-ManageSignature tbody {
            overflow-x: auto;
            overflow-y: scroll;
            display: block;
        }

        .table-fixed-ManageSignature tbody.tbodyheight {
            height: 340px;
        }

        .table-fixed-ManageSignature thead, .table-fixed-ManageSignature tbody tr {
            display: table;
            width: 100%;
            table-layout: fixed;
        }

        .table-fixed-ManageSignature thead {
            width: 96.5% !important;
        }

        .table-fixed-ManageSignature thead > tr > td, .table-fixed-ManageSignature > tbody > tr > td {
            padding-left: 4px !important;
            padding-right: 4px !important;
            border-top-style: none;
        }
            .staff-table td .lbl-scroll {
            width: 212px !important;
        }

        .staff-table thead > tr > th, .table-fixed-ManageSignature thead > tr > th {
            background-clip: padding-box;
        }

        .staff-table tr > td, .table-fixed-ManageSignature tr > td {
            background-clip: padding-box;
        }

        .NoDisplay {
            display: none!important; 
        }

        .BackgroundClip-ManageSign{
            background-clip: padding-box !important;
        }
        
        .signatureImageBorder {
            border:1px solid black !important;
            width:450px;
            Height:150px !important;
        }
            
        .height40 {
            height:40px;
        }

        .height365 {
            height:365px;
        }

        .fileRequirements {
            padding-left: 0px; 
            list-style: none; 
            font-size: 12px;
        }

        .cursor-pointer-ManageSign {
            cursor: pointer;
        }

        .progressBarDiv {
            width:100%; font-size:10pt;
            font-weight: bold;
        }

        .buttonDiv {
            padding-left: 305px;
        }

        .marginTop-ManageSign {
            margin-top: 10px;
        }

        .PaddingLeft-Alert{
            padding-left:20px;
        }

        .alert-ManageSign {
            padding-bottom:0px;
            padding-left:0px
        }

        .alert-success-ManageSign ul li {

            padding-left:25px;
            background: url('../Images/icon_check.png') 0 1px no-repeat;
            background-size: 16px 16px;
            color: #468847;
            list-style: none;

        }
    
        .alert-warning-ManageSign ul li {
            padding-left:25px;
            background: url('../Images/icon_warning.png') 0 1px no-repeat;
            background-size: 16px 16px;
            color: #ba8615;
            list-style: none;
        }

.hr-style {
    border-color: rgba(169,169,169,1);
    margin-left: 2px;
}

.th_sort_width {
    width: 5%;
    text-align: center !important;
    text-decoration: underline;
    color: #003370;
    cursor: pointer;
}

.th_radio_width {
    width: 1%;
}

.pad-r-10 {
    padding-right: 10px !important;
}

.pad-l-5 {
    padding-left: 20px !Important;
}
.pad-l-150 {
    padding-left: 150px
}
.pad_top_10 {
    padding-top: 10px;
}

.td-height_width {
    width: 200px;
}

.td_width_300 {
    width: 300px;
}


.label-style {
    FONT-SIZE: 11px !important;
    VERTICAL-ALIGN: top !important;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif !important;
    TEXT-ALIGN: left !important;
    color: black !important;
    TEXT-DECORATION: none !important;
    font-weight: bold !important;
    padding: 3px !important;
}
.table_width_700 {
    width: 700px;
    border: 1px;
}
.table_width_500 {
    width: 500px;
}
.table_width_90 {
    width: 90%;
}
.table_width_88 {
    width: 88%;
}

.table_with_89 {
     width:89%;
}
.pad_left_150 {
    padding-left: 150px;
}
.table_border_color {
    border: solid 1px; 
    border-color:lightgray;
}
.nopadding {
    padding: 0px !important;
}
.content-one{
    /*display: none;*/
}  
        .portlets {
            margin-top: 45px;
        }

            .portlets .panel {
                position: relative;
                margin-bottom: 20px;
                border-radius: 3px;
                border: 0;
                background-color: #fff;
                border: 1px solid;
                -webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);
                -moz-box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);
                -o-box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);
                -ms-box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);
                box-shadow: 0 0 8px 1px rgba(0,0,0,0.1);
            }




                .portlets .panel.panel-warning {
                    border-color: #f4ad49;
                }

                    .portlets .panel.panel-warning > .panel-heading {
                        /*color:black;*/
                        color: rgb(20, 57, 121);
                        background-color: #f4ad49 !important;
                        border-color: #f4ad49;
                        padding: 0;
                        display: inline-block;
                        width: 100%;
                        background:#f4ad49 !important;
                    }


                        .portlets .panel.panel-warning  .panel-heading .panel-title {
                            font-size: 16px;
                            font-weight: 700;
                            font-family: nevis_web,sans-serif !important;
                            padding: 12px 0 12px 15px;
                            /*-webkit-text-shadow: 0 0 2px rgba(0,0,0,0.58);
                -moz-text-shadow: 0 0 2px rgba(0,0,0,0.58);
                -o-text-shadow: 0 0 2px rgba(0,0,0,0.58);
                -ms-text-shadow: 0 0 2px rgba(0,0,0,0.58);
                text-shadow: 0 0 2px rgba(0,0,0,0.58);
                text-overflow: ellipsis;*/
                            white-space: nowrap;
                            overflow: hidden;
                        }

                        .portlets .panel.panel-warning > .panel-heading .status-icon {
                            float: right;
                            /*max-width: 60px;*/
                            /*text-align: center;*/
                            /*padding: 0 10px;*/
                            background: rgba(17,17,17,0.15);
                        }

                            .portlets .panel.panel-warning > .panel-heading .status-icon .fa {
                                    padding: .46em .1em;
                                    font-size: 1.7em;
                                   margin-left: 0px !important;
                            }
                    .autosave_bg .fa:hover, .status-icon .fa:hover {
                        cursor: default;
                    }
                    .portlets .panel.panel-warning .panel-footer {
                        padding: 5px;
                        /*background: #f4ad49;*/
                        background: rgb(66,108,181); /* Old browsers */
                        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                        background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
                        background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
                        background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426cb5', endColorstr='#284d8f',GradientType=0 ); /* IE6-8 */
                        display: inline-block;
                        width: 100%;
                        margin-bottom: -5px;
                        /*color: black;*/
                        color: white;
                        max-height:31px;
                        min-height:31px;
                    }

                        .portlets .panel.panel-warning .panel-footer a.panel-link {
                            /*color:black;*/
                            color: white;
                            text-align: center;
                            cursor:pointer;
                        }

                .portlets .panel .panel-body {
                    padding: 15px;
                    background: #fafafa;
                    min-height: 215px;
                    overflow:auto !important;
                }

                    .max-tile-height {
                        max-height: 15em;
                    }
                .portlets .panel .panel-body.with-table {
                        padding: 0;
                        background: none;
                    }

                        .portlets .panel .panel-body.with-table table {
                            margin: 0;
                            margin-top: -5px;
                        }

                            .portlets .panel .panel-body.with-table table thead {
                                background: #d9d9d9;
                                color: #066690;
                            }

                    .portlets .panel .panel-body:last-of-type {
                        border-bottom-left-radius: 3px;
                        border-bottom-right-radius: 3px;
                    }

        .btn-hyperlink {
            border: none !Important;
            background: transparent;
            text-decoration: underline;
            /*color:black;*/
            color: white;
        }

        .tab-pane-header {
            border: 1px solid #DDD;
            height: auto;
            border-radius: 5px;
            padding: 5px 5px 0;
            margin: -4px auto;
            background: white;
        }

        .portlets .tab-pane {
            background-color: #f5f5f5;
            border: 1px solid #DDD;
            border-top: 0;
            height: 100%;
            padding: 15px;
            border-bottom-left-radius: 5px;
            border-bottom-right-radius: 5px;
            margin: 0 auto;
        }

        .table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
            border-bottom-width: 2px;
            /*background-color: blue;*/
            text-align: center;
            /*color: white;*/
            font-size: 12px;
            color: #fff;
            background: rgb(66,108,181); /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#426cb5', endColorstr='#284d8f',GradientType=0 ); /* IE6-8 */
        }

        .red {
            color: red;
        }

        .violation-table {
            width: 100%;
            margin-bottom: 15px;
            overflow-x: scroll;
            overflow-y: hidden;
            border: 1px solid #ddd;
        }

        .tab-pane-header .header-title {
            padding-left: 10px;
        }

        .flex-list{
            /*position: relative;
            margin: 1em;
            overflow: hidden;*/
        }
        .flex-list ul {
            /*display:flex;
            flex-direction: row;
            flex-wrap:nowrap ;
            justify-content: space-between;
            margin-left: -1px;*/
        }
        .flex-list li{
            /*flex-grow: 1;*/
            /*flex-basis: auto;*/
            /*margin: 0px;*/
            margin-top: -5px;
            /*padding: 0 1em;*/
            text-align: center;
            /*border-left: 1px solid #ccc;*/
            /*height: 30px;*/
            /*background-color: #fff;*/
        }
         .flex-list li:first-child{
            border-left: none;
            /*margin: 0px;*/
            margin-top: -5px;
        }

.menubar
{
    background-color: #e6a61c;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    border: 1px solid #ccc;
    border-bottom:2px solid #ccc;
    /*width: 100%;*/
    /*min-width: 1080px;*/
    height: 40px;
    margin: 0 auto;
    display: inline-block;
    /*margin-top: -3px;
    margin-left: 0px;*/
    background-image: linear-gradient(to bottom,#eec161,#f8e5bd);
   
 }


.menubar li{
    border-left: 1px solid #ccc;
    /*margin-top: 0px;*/
    height: 40px;
}

.menubar li:first-child{
    border-left: none;
    /*margin-top: 0px;*/
}
/*
.menubar > li> a:hover, .menubar > li > a:focus {
    background-color: transparent;
    text-decoration: underline;
    font-weight: bold;
    color: navy;
}*/

.navbar .main-nav .navbar-nav > li {
    font-size: 12px;
    font-weight: bold;
}



.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    font-weight: bold;
    color: navy;
}
    
.MVCheadertextImage
{
    margin:-3px;
    color:#10276d;
    font-family: 'open_sanssemibold';
    font-weight: 400;
}
.subnav {
    margin: 0;
    top: -1px;
    z-index:1020;
    background-color: #ffd395;
    border: 1px solid rgb(66,108,181);
    padding: 0px 0px 0px 0px ;
    height: 20px;
}

.alignRow {
    margin-left: 1px;
    margin-top: -2px;
}

.subMenuSelected {
    background-color:#e6a61c;
    padding: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-left:-11px;
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 10px 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  color: #003370;
}

.nav>li>a:hover {
  background-color: #e6a61c;
}

.navbar .main-nav .navbar-nav>li>a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin: 0px; 
  border-radius: 10px;
  font-family: 'open_sanssemibold';
  font-size: 13px;
}

@-moz-document url-prefix() {
    .navbar .main-nav .navbar-nav > li > a {
        font-family: open_sanssemibold;
        font-weight: normal !important;
    }

    label {
        font-family: open_sansregular,sans-serif !important;
    }

    .nav > li > a:hover {
        font-weight: normal !important;
    }
}


/*.subnav.affix{
    position: fixed;
    top:0;
    width: 100%;
    z-index:10;
    padding: 0px 0px 0px 0px ;
}*/
.pagination ul {
    padding: 0;
    margin: 0;
    height: 20px;
    display: inline !important;
   
}

.div.navbar.subnav {
    height: 30px;
}

.navbar-collapse.in {
    overflow: hidden;
    max-height: none !important;
    height: auto !important;
}

.navbar-nav {
  margin-left: 0px;
}

@media (min-width: 1280px){
    .container {
        width: 1280px;
    }
}

.login-button-margin {
    margin-right: 12px;
    width: 120px;
}

.div-center {
text-align: center;
}
.fa.fa-refresh.fa-stack-2x {
font-size:2em !important;
}
.fa.fa-floppy-o.fa-stack-1x {
font-size:inherit !important;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

#footer
{
    height: 105px;
    border-top: 10px solid #999;
    background-color: #d9d9d9;
    /*width: 1280px;*/
    position:relative;
    margin: 10px auto 0px auto;    
    clear: both;
    padding-top:32px;
  font-size: 14px;
    font-family: 'open_sanssemibold';
    font-weight: 400;
    color:#2a5192;
}

.label-black {
    color: black;
    cursor:text;
}
.portlets .label-black{
    margin-top:5px !important;
    margin-bottom:0px !important;
}
  .div-left {
        text-align:left;
        }
        .word-break{    word-break: break-all !important;}
        .pad-left0 {
            padding-left: 0px !important;
        }
        .portlets .panel.panel-warning .panel-footer.auto-height-vln {
            max-height: none !important;
        }
        .btn-anchor {
            background: none;
            border: none;
            text-align: center;
            color: white;
        }

.pad-3 {
    padding:.3em;
}
@media (min-width:768px) {
    .modal-auto-height .modal-body {
        min-height: inherit !important;
    }
    .mar-left-6em-sm {
        margin-left: 6em!important;
    }
}

        .main_title {
            font-weight: bold;
            font-size: 12px;
            color: #069;
            font-family: Verdana, Arial, Helvetica, sans-serif;
        }

        .smallDropDown {
            /*width: 10em;*/
            height: 34px;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.428571429;
            color: #555;
            vertical-align: middle;
            background-color: #fff;
            background-image: none;
            border: 1px solid #ccc;
            border-radius: 4px;
        }
          [disabled].smallDropDown, [readonly].smallDropDown, fieldset[disabled] .smallDropDown {
            cursor: not-allowed;
            background-color: #eee;
        }


        td .lbl-scroll {
            display: block;
            height: 127px !important;
            width: 228px !important;
            overflow-y: auto;
        }
       
            
          .mar-top10 {
            margin-top: 10px;
        }
          .mar-top-10 {
            margin-top: -10px;
        }
             .mar-top7 {
            margin-top: 7px;
        }
         .mar-top5 {
            margin-top: 5px;
        }
          .mar-left0 {
            margin-left: 0px;
        }
        .mar-left5 {
            margin-left: 5px;
        }
         .mar-left-5 {
            margin-left: -5px;
        }
        
        .pad-left30 {
        padding-left:30px;
        }
        .white-textbox {
            background-color: white !important;
        }

          .RegTabPane {
           display:none;
        }

.autosave_bg {  
    padding: .7em 0;
    background: rgba(17,17,17,0.15);
}

.txt-label {
    border: none;
    box-shadow: none !important;
}

        .location-buttons {
            border-bottom: 2px solid #35456d;
            padding: 0 0 4px 0;
        }

      

        .no-padding-left {
            padding-left: 0px;
        }

        .no-padding-right {
            padding-right: 2px;
        }

        .pad-left5 {
            padding-left: 5px;
        }
        .pad-leftright0 {
            padding-left: 0px;
           padding-right: 0px;
        }

        .mar-bottom0 {
            margin-bottom: 0px;
        }

        .mar-bottom4 {
            margin-bottom: 4px;
        }

        .mar-bottom10 {
            margin-bottom: 10px;
        }

        .text-left {
            text-align: left;
        }

        .location-border {
            border-bottom: 2px solid #35456d;
            padding: 0 0 4px 0;
        }

        .location-area .locations-list .location {
            border: 1px solid #bfbfbf;
            margin-top: 15px;
            -webkit-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -moz-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -o-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -ms-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            box-shadow: 0 0 10px 2px rgba(136,136,136,.34);              
        }

        .location-area > div .locations-list {           
            overflow-y: scroll;
            width: 100%;
        }
             

        .location-area .locations-list .location .location-header {
            font-weight: bold;
            font-size: 0.85em;          
            color: rgb(20, 57, 121);
            padding: 4px 4px;
            text-transform:capitalize;
            word-break:break-all !important;
            background: #e49011;
        }
          

        .location-area .locations-list .location .location-body {
            background: #e6e6e6;
            max-height: 225px !important;
            min-height: 225px !important;
            font-size: 0.9em;
            overflow: auto !important;
        }
        .line-height3 {
                line-height: 3.2em;
        }
         @media (min-device-width:300px) and (max-device-width:400px) {
            .location-area .locations-list .location .location-body {
                max-height: 245px !important;
                min-height: 245px !important;    
                font-size: 10px;            
            }
          
            #pagination {
                font-size: 9px;
            }

            .location-area .locations-list .location .location-header {
            font-size: 9px;
            }     
        }

         @media (min-device-width:401px) and (max-device-width:800px) {            
            
            .location-area .locations-list .location .location-header {
            font-size: 10px;
            }     
            .location-area .locations-list .location .location-body {               
                font-size: 0.8em;
            }     
          
        }       
     

        .text-right {
            text-align: right;
        }


        .location-area .locations-list .location .location-footer {
            background: rgb(66,108,181); /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */
            color: #fff;
            padding: 5px 15px 0;
            font-size:0.9em;
        }

       .location-area > div {
            padding: 0 3px 4px;
        }




        .location-area > div .locations-list .location {
            border: 1px solid #bfbfbf;
            margin-top: 15px;
            -webkit-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -moz-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -o-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            -ms-box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            box-shadow: 0 0 10px 2px rgba(136,136,136,.34);
            width: 41%;
        }

        .location-area > div .locations-list .location .location-header {
            background: #e49011;
        }




        .location-area > div .locations-list .location .location-body {
            background: #e6e6e6;
        }



        .location-area > div .locations-list .location .location-footer {
            background: rgb(66,108,181); /* Old browsers */
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzQyNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODRkOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top, rgba(66,108,181,1) 1%, rgba(40,77,143,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(66,108,181,1)), color-stop(100%,rgba(40,77,143,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(66,108,181,1) 1%,rgba(40,77,143,1) 100%); /* W3C */
            color: #fff;
            padding: 5px 15px 0;
        }

    .location-area a:focus, .location-area a:hover {       
        border: 0.1em dotted white;
     
       
    }
        .modal-password .modal-body {
            min-height: 22em !important;
            max-height: 26em !important;
        }

        .dwnPDF {
            margin-left: -4px;
            margin-bottom: 10px;
        }

        hr {
            margin-bottom: 2px;
            margin-top: 2px;
        } 
        
      
         .overflow-y-scroll {
        overflow-y:scroll !important;
        }
          .overflowvln-y-scroll {
        overflow-y:scroll !important;
        }
        
        .text-captilize {
            text-transform: uppercase;
        }
    .text-captilizes {
        text-transform: capitalize;
    }
        .mar-top43 {
            margin-top: 43px !important;
        }

        .modal-dialog.modal-sm.violation-modal {
            width: 921px;
            height: 558px;
            max-height: 500px !important;
            padding-top: 6em !important;
        }

        .portlets .add-btn-span {
            font-weight: bold;
            color: rgba(66, 139, 202, 1);
        }
        .CIF-title {
            color: #257cc5;
            font-size: 18px;
            margin-top: 0;
            font-family: nevis_web,sans-serif !important;
            text-transform: uppercase;
        }
        .Insp-table-panel {
            max-height: 340px;           
        }
         .locn-spec .list-group-item {
            padding: 4px 15px;
        }
         .Inspecn-tiles {
            min-height: 206px;           
        }
          .mar-TB0 {
            margin-top: 0px !important;
            margin-bottom: 0px !important;
        }
        .font-size8 {
            font-size: .8em;
        }

        .font-size9 {
            font-size: .9em;
        }

        .font-size1 {
            font-size: 1em;
        }
    .loc-spec-div {
        max-height: 14.1em;
        overflow-y: auto;
    }
    @media (min-width: 1200px) {
        .pad-left0-lg {
            padding-left: 0px;
        }

        .hide-overflow-x {
            overflow-x: hidden !important;
        }
        .mar-left37 {
             margin-left:2.2em !important;
        }
 
    }
    @media (min-width:992px) {
          
        .inspection-modal .modal-content {
            max-height: 500px !important;
            width: 853px !important;
        }

        .inspection-modal .modal-body {
            max-height: 400px !important;
            min-height: 400px !important;
        }

        .mar-left8-lg {
            margin-left: 8px;
        }

        .modal-dialog.modal-sm.inspn-detailmodal {
            width: 991px;
        }

        .modal-dialog.modal-staff {
            width: 800px !important;
        }
    }

    @media (min-width:800px) {
        .pull-right-lg {
            float: right;
        }

        .btn-resp-center {
            text-align: center !important;
        }
    }
        
        @media (min-device-width:737px) and (max-device-width:768px) {
            .modal-lg {
                width: 98%;
            }

            .module-box {
                margin: 5px;
                margin-left: .7em;
            }

            .clear-sm {
                clear: both;
                margin: 0 auto 5px;
            }

            .col-lg-4.col-md-6.col-sm-6.col-xs-12.Inspecn-tiles {
                width: 49.333333%;
                padding: 5px 5px !important;
            }

            .panel-warning {
                /*margin:0px !important;*/
            }

            .mar-0Small {
                margin: 0px !important;
            }
        }
        /*Iphone6+*/
@media screen and (max-width:736px) {

    .modal-content {
        max-height: 500px !important;
        overflow-y: scroll !important;
    }

    .modal-body {
        max-height: 300px !important;
        min-height: 300px !important;
    }

    .pull-left-xs {
        float: left !important;
    }

    .max-tile-height {
        max-height: 19em;
    }

    .mar-left37 {
        margin-left: 0px !important;
    }
    /*.portlets .fa-stack {
    position: relative;
    display: inline-block;
    width: 3.5em;
    height: 3.4em;
    line-height: 2em;
    vertical-align: middle;
	}*/

    .loc-spec-div {
        max-height: 13.1em;
        overflow-y: auto;
        font-size: .9em;
    }
}
@media (min-width: 768px) and (max-width: 992px)  {
    .table-responsive{
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;  
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    
     }
}    
/*Android asur potrait*/
@media (max-width: 1200px) and (min-width: 800px){
    .clear-sm {
    clear: both;
    margin: 0 auto 5px;
}
}
/*End Android asur*/

@media screen and (max-device-width:768px) {
    body.modal-open {
        overflow: hidden;
        /*position: fixed;*/
        overflow-y:hidden !important;
    }

    .pad-left0-sm {
        padding-left: 0px;
    }

    .portlets .panel.panel-warning .panel-heading .panel-title {
        white-space: normal !important;
        font-size: .8em;
    }
    .colum-width-sm {
    width:30em !important;
    }
    .colum-width-date {
    width:15em !important;
    }
    .colum-width-num {
    width:10em !important;
    }
    .colum-width-5em {
    width:5em !important;
    }
    .mar-left-5sm {
        margin-left:-5px;
    }
}
@media (min-width: 768px) {
     .pull-right-sm {
            float: right;
        }
     
         
}
@media (max-width: 767px){
		.table-responsive.violation-table>.table>tbody>tr>td {
   white-space: normal !important;
}
}
@media screen and (max-device-width:640px) {
    .mar-top5-xs {
    margin-top:5px;
    }
      .font-size-11 {   
    font-size: .8em;   
}
.font-size-7 {
    font-size: .7em;
}
   .panel-item label {
	 font-size: .9em;
  }
  .panel-item span {
	 font-size:  .9em;
  }
}
@media screen and (max-device-width:360px) {
      .smallDropDown {
    padding: 0;
    font-size: .9em;
   
}
   
}

 @media screen and (max-device-width:640px) {
       
         .hide-xxs {
            display: none!important;
        }
    }
 @media screen and (min-device-width:641px) {
       
         .hide-title {
            display: none!important;
        }
    }
@media (min-device-width:200px) {
		.navbar-right {
			float: right!important;			
		}
		.navbar-right .dropdown-menu {
			right: 0.8em;
			min-width: 10em;
		}
	}
@media (min-width:992px) {
        .custom-modal .modal-body {
            min-height: 100px !important;
            max-height: 720px !important;
            overflow-y: auto !important;
        }
    }
@media (min-width:1200px) {
        .overhide {
            overflow-x: hidden !important;
        }
    }

.form-group-header .icon-provider-profile
{
    background: url('../images/icon_alert.png') no-repeat;
    background-size: 42px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_alert.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/icon_alert.png', sizingMethod='scale')";
}

.form-group-header .icon-provider-profile:hover
{
    background: url('../images/icon_alert_h.png') no-repeat;
    background-size: 42px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_alert_h.png',sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/icon_alert_h.png', sizingMethod='scale')";
}
.form-group-header .badge-important {
        background-color: #d40f00;
        padding: 5px 5px;
        /*display: block;*/
        color: #fff;
        line-height: 10px;
        text-align: center;
        min-width: 21px;
        font-size: 10px;
        left: auto!important;
        top: 1.4em!important;
        position: relative;
        z-index: 1000;
        right:-20px!important;
    }

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #4d4d4d;
    border-radius: 10px;
}

.Referral-TopMargin{margin-top:20px!important;} 
         